@charset "UTF-8";
/* CSS Document */
img {
  height: auto;
}

.otgs-development-site-front-end {
  display: none;
}

.breadcrumb .breadcrumb-item span {
  font-size: clamp(11px, 0.78vw, 11px * var(--ratio));
  font-weight: 400;
  line-height: 2.72;
  letter-spacing: 0.05em;
  color: var(--color-line);
}

.container .label {
  display: block;
  width: max-content;
  margin-bottom: 10px;
  padding: 0 5px;
  color: #fff;
  background-color: #F500FF;
}
.container .label:not(:first-child) {
  margin-top: 40px;
}
.container .wp-block-separator {
  border-top: 2px dashed lightgray;
  display: block;
}
.container .wp-block-separator:not(:first-child) {
  margin-top: 40px;
}
.container .wp-block-separator:not(:last-child) {
  margin-bottom: 40px;
}

.editor-block img.aligncenter {
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.governance-content .link-text[target=_blank] {
  background: none;
  padding-right: 0;
}

.interview-item, .interview-list-item, .message-item, .message-list-item {
  position: relative;
}
.interview-swiper-link-wrap .link-hover-line, .message-swiper-link-wrap .link-hover-line {
  z-index: 3;
}
.interview-swiper-link, .message-swiper-link {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

.nav-lang ul {
  display: flex;
  width: 100%;
  justify-self: 100%;
}

#top .fv .fv-item {
  position: relative;
}
#top .fv .fv-item .slide-img {
  aspect-ratio: 1;
  width: 100%;
  height: auto;
  position: relative;
}
#top .fv .fv-item .slide-img img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
#top .fv .fv-item .slide-img.type-magazine {
  background-color: var(--color-sub);
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
#top .fv .fv-item .slide-img.type-magazine img {
  position: relative;
  width: auto;
  max-height: 80%;
  object-fit: contain;
  height: 300px;
  box-shadow: 3px 3px 8px rgba(0, 0, 0, 0.16);
}
#top .fv .fv-item .slide-link {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

.filter-select-dropdown li {
  position: relative;
}
.filter-select-dropdown li a {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

.project-item {
  position: relative;
}
.project-link {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

.column-img img {
  width: 100%;
  height: auto;
  aspect-ratio: 1;
  object-fit: cover;
}

#cookie-notice {
  opacity: 0;
  pointer-events: none;
  transition: opacity 0.3s ease;
}

/* 表示 */
#cookie-notice.is-show {
  opacity: 1;
  pointer-events: auto;
}

/* フェードアウト */
#cookie-notice.is-hide {
  opacity: 0;
}

.form-item .wpcf7-not-valid-tip {
  display: none;
  opacity: 0;
  visibility: hidden;
}
.form-item textarea {
  height: 170px;
}
